Subject: I-D Action: draft-hao-trill-dup-avoidance-active-active-00.txt

From: [email-masked]
Date: Tue, 03 Dec 2013 03:12:35 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Frame Duplication Avoidance For TRILL Active-Active Access
	Author(s)       : Weiguo Hao
                          Yizhou Li
                          Zhibo Hu
	Filename        : draft-hao-trill-dup-avoidance-active-active-00.txt
	Pages           : 9
	Date            : 2013-12-03

Abstract:
   The problems in active-active connection to TRILL campus was
   introduced in [TRILL-Active-PS]. Frame duplication was a well
   recognized issue in that scenario. This draft proposes a Designated
   Forwarder (DF) mechanism to solve the issue of frame duplications.
   The basic idea is to elect one RBridge per VLAN from an edge group
   to be responsible for egressing the multicast frames. An edge group
   is a group of edge RBridges that a CE is multi-homed to in active-
   active mode. TRILL protocol extension for DF election is described
   in this draft.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-hao-trill-dup-avoidance-active-active

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-hao-trill-dup-avoidance-active-active-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/